services:
    admin_bundle.menu_listener:
        class: Project\AdminBundle\Template\Listeners\MenuListener
        arguments:
            - "@service_container"
        tags:
            - { name: kernel.event_listener, event:theme.sidebar_setup_menu, method:onSetupMenu }
            - { name: kernel.event_listener, event:theme.breadcrumb, method:onSetupMenu }

    admin_bundle.user_listener:
        class: Project\AdminBundle\Template\Listeners\UserListener
        arguments:
            - "@service_container"
        tags:
          - { name: kernel.event_listener, event:theme.sidebar_user, method:onShowUser }
